<?xml version="1.0" standalone="yes"?>
<ds>
  <xs:schema id="ds" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="ds" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="tab">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="Key" type="xs:string" />
                <xs:element name="Text" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
      <xs:unique name="Constraint1" msdata:PrimaryKey="true">
        <xs:selector xpath=".//tab" />
        <xs:field xpath="Key" />
      </xs:unique>
    </xs:element>
  </xs:schema>
  <tab>
    <Key>软件名称</Key>
    <Text>Suwang Word-2-CHM</Text>
  </tab>
  <tab>
    <Key>已注册</Key>
    <Text>(Registered)</Text>
  </tab>
  <tab>
    <Key>未注册</Key>
    <Text>(Unregistered)</Text>
  </tab>
  <tab>
    <Key>Defaut.注册</Key>
    <Text>Registration(&amp;R)</Text>
  </tab>
  <tab>
    <Key>Defaut.查看更新</Key>
    <Text>View Update(&amp;U)</Text>
  </tab>
  <tab>
    <Key>Defaut.关于</Key>
    <Text>About(&amp;A)</Text>
  </tab>
  <tab>
    <Key>Defaut.语言</Key>
    <Text>Language(&amp;L)</Text>
  </tab>
  <tab>
    <Key>Defaut.英语</Key>
    <Text>English(&amp;E)</Text>
  </tab>
  <tab>
    <Key>Defaut.简体中文</Key>
    <Text>Simplified Chinese(&amp;S)</Text>
  </tab>
  <tab>
    <Key>Defaut.繁体中文</Key>
    <Text>Traditional Chinese(&amp;T)</Text>
  </tab>
  <tab>
    <Key>Defaut.Word文档</Key>
    <Text>Word document:</Text>
  </tab>
  <tab>
    <Key>Defaut.文件标题</Key>
    <Text>Document Title:</Text>
  </tab>
  <tab>
    <Key>Defaut.浏览</Key>
    <Text>Browse(&amp;B)</Text>
  </tab>
  <tab>
    <Key>Defaut.生成</Key>
    <Text>Generate(&amp;G)</Text>
  </tab>
  <tab>
    <Key>Defaut.模板</Key>
    <Text>Template:</Text>
  </tab>
  <tab>
    <Key>Defaut.版权信息</Key>
    <Text>Copyright</Text>
  </tab>
  <tab>
    <Key>Defaut.删除</Key>
    <Text>del</Text>
  </tab>
  <tab>
    <Key>Defaut.保存</Key>
    <Text>save</Text>
  </tab>
  <tab>
    <Key>Defaut.增加</Key>
    <Text>add</Text>
  </tab>
  <tab>
    <Key>Defaut.状态</Key>
    <Text>Status</Text>
  </tab>
  <tab>
    <Key>Defaut.生成选项</Key>
    <Text>Generate Options</Text>
  </tab>
  <tab>
    <Key>Defaut.生成CHM</Key>
    <Text>Generate CHM</Text>
  </tab>
  <tab>
    <Key>Defaut.生成HTML</Key>
    <Text>Generate HTML</Text>
  </tab>
  <tab>
    <Key>Defaut.显示封面</Key>
    <Text>Show Cover</Text>
  </tab>
  <tab>
    <Key>Defaut.封面名称</Key>
    <Text>Cover Name:</Text>
  </tab>
  <tab>
    <Key>Defaut.封面名称内容</Key>
    <Text>Cover</Text>
  </tab>
  <tab>
    <Key>Defaut.显示导航按钮</Key>
    <Text>Show Navigation buttons</Text>
  </tab>
  <tab>
    <Key>Defaut.显示相关主题</Key>
    <Text>Show Related Topics</Text>
  </tab>
  <tab>
    <Key>Defaut.相关主题名称</Key>
    <Text>Topics Name:</Text>
  </tab>
  <tab>
    <Key>Defaut.相关主题名称内容</Key>
    <Text>Related Topics</Text>
  </tab>
  <tab>
    <Key>Defaut.交叉引用转链接</Key>
    <Text>Cross-Reference to Hyperlink</Text>
  </tab>
  <tab>
    <Key>Defaut.高质量图片</Key>
    <Text>High-quality images</Text>
  </tab>
  <tab>
    <Key>Defaut.生成页眉</Key>
    <Text>Show Header</Text>
  </tab>
  <tab>
    <Key>Defaut.生成页脚</Key>
    <Text>Show Footer</Text>
  </tab>
  <tab>
    <Key>Defaut.清除目录索引</Key>
    <Text>Clear Table of Contents</Text>
  </tab>
  <tab>
    <Key>Defaut.层次数</Key>
    <Text>Levels:</Text>
  </tab>
  <tab>
    <Key>Defaut.所有</Key>
    <Text>All</Text>
  </tab>
  <tab>
    <Key>Reg.注册信息</Key>
    <Text>Registration Information</Text>
  </tab>
  <tab>
    <Key>Reg.机器码</Key>
    <Text>Machine Code:</Text>
  </tab>
  <tab>
    <Key>Reg.授权码</Key>
    <Text>License Key:</Text>
  </tab>
  <tab>
    <Key>Reg.购买方式</Key>
    <Text>Purchase</Text>
  </tab>
  <tab>
    <Key>Reg.注册</Key>
    <Text>Registration(&amp;R)</Text>
  </tab>
  <tab>
    <Key>About.关于我们</Key>
    <Text>About</Text>
  </tab>
  <tab>
    <Key>About.版权信息</Key>
    <Text>Copyright</Text>
  </tab>
  <tab>
    <Key>About.产品</Key>
    <Text>Product: Suwang Word-2-CHM</Text>
  </tab>
  <tab>
    <Key>About.版本</Key>
    <Text>Version:</Text>
  </tab>
  <tab>
    <Key>About.开发商</Key>
    <Text>Developer: SuWang Software Service</Text>
  </tab>
  <tab>
    <Key>About.网址</Key>
    <Text>Website:</Text>
  </tab>
  <tab>
    <Key>About.电子信箱</Key>
    <Text>Email:</Text>
  </tab>
  <tab>
    <Key>About.MSN</Key>
    <Text>MSN:</Text>
  </tab>
  <tab>
    <Key>Web.请输入关键字</Key>
    <Text>Please input keywords!</Text>
  </tab>
  <tab>
    <Key>Web.目录</Key>
    <Text>Table of contents</Text>
  </tab>
  <tab>
    <Key>Web.搜索</Key>
    <Text>Search</Text>
  </tab>
  <tab>
    <Key>Web.关键词</Key>
    <Text>Keywords</Text>
  </tab>
  <tab>
    <Key>请选择word文档</Key>
    <Text>Please select the Word document!</Text>
  </tab>
  <tab>
    <Key>对不起模板名称已存在</Key>
    <Text>Sorry, the template name already exists.</Text>
  </tab>
  <tab>
    <Key>目标文件已存在是否覆盖</Key>
    <Text>The destination file already exists, Overwrite?</Text>
  </tab>
  <tab>
    <Key>文件夹已存在是否覆盖</Key>
    <Text>Folder already exists, Overwrite?</Text>
  </tab>
  <tab>
    <Key>文件正在使用关闭重试</Key>
    <Text>File is in use, please close and try again.</Text>
  </tab>
  <tab>
    <Key>Word内部异常</Key>
    <Text>Word internal exception:</Text>
  </tab>
  <tab>
    <Key>所有word文档</Key>
    <Text>All word documents(*.doc;*.docx;*.docm;*.dot;*.htm;*.html;*.url;*.rtf;*.mht;*.mhtml;*.xml)|*.doc;*.docx;*.docm;*.dot;*.htm;*.html;*.url;*.rtf;*.mht;*.mhtml;*.xml|All documents|*.*</Text>
  </tab>
  <tab>
    <Key>注册成功</Key>
    <Text>Successfully registered!</Text>
  </tab>
  <tab>
    <Key>请稍候</Key>
    <Text>Please wait...</Text>
  </tab>
  <tab>
    <Key>分析大纲</Key>
    <Text>Analysis Outline...</Text>
  </tab>
  <tab>
    <Key>正在生成HTML</Key>
    <Text>Generating HTML...</Text>
  </tab>
  <tab>
    <Key>正在生成CHM</Key>
    <Text>Generating CHM...</Text>
  </tab>
</ds>